No application Meetme for extension Asterisk 11

Categories: Asterisk
Tags: No Tags
Comments: No Comments
Published on: 28 de agosto de 2014

Estou fazendo atualização do material da FAL para o Asterisk 11, e quando fui implementar as “Salas de Conferências” tive uma surpresa…  O Asterisk 11 não compila por padrão o modulo meetme,. Mesmo estando o modulo DAHDI sendo setando na instalação. Ao digitar na linha de comando do Asterisk “module show like app” teclando o TAB, vai perceber que o modulo em questão não se encontra instalado, veja na figura abaixo:

28-08-2014 09-29-59

E caso você execute no seu Dial plan (Plano de Marcação) ou AGI parâmetros que faça a requisição do modulo, com certeza vai receber uma mensagem tipo está:

pbx.c:1755 pbx_extension_helper: No application ‘Meetme’ for extension (conferences, 1107, 1)

OBS: Antes de executar os procedimentos abaixo, pare o Asterisk com o comando “service asterisk stop“.

Para você contornar este problema, navegue até o diretorio de origem do Asterisk e execute o comando “make menuselect“. Isto irá carregar uma bela tela do core do Asterisk. Navegue até o menu “Applications” e “[ ] app_meetme“. Selecione com a tecla ENTER, lembre-se o seu cursos de navegação tem que estar sobre o modulo “app_meetme“. Verifique a dependências, estas vai aparecer no quanto esquerdo inferior do menu. Veja estes passos na imagem abaixo:

27-08-2014 22-25-46

Após sair desta tela você deve executar o comandos “make && make menuselect“. Veja a figura abaixo:

27-08-2014 22-35-05

Pronto agora seu modulo está carregado e o aplicativo Meetme(), já esta funcionando no seu Dialplan ou AGI. Veja a imagem abaixo:

28-08-2014 09-56-30

Por hoje seria isto pessoal, espero ter ajudando alguém.

No Comments - Leave a comment

Leave a comment

O seu endereço de email não será publicado Campos obrigatórios são marcados *

Please copy the string RkADEu to the field below:


Welcome , today is domingo, 26 de março de 2017